@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;500;600;700;800&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@300;400;500;600;700;800&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Bebas+Neue&display=swap');
body{
    margin: 0;
    padding: 0;
    font-family: 'Poppins', sans-serif;
    position: relative;
}
h1, h2, h3, h4, h5 {
  font-family: 'Montserrat', sans-serif;
  }
a{
    text-decoration: none;
}
.main_body_flx{
  display: flex;
  margin-top: 25px;
}
.portation1{
  width: 20%;
}
.portation2{
  width: 80%;
}
/* .main_site_portion .col-lg-2{
  max-width: 19.666667%!important;
}
.main_site_portion .col-lg-10{
  max-width: 50% !important;
} */
a:hover{
  text-decoration: none;
}
li{
  list-style-type: none;
}
body.modal-open {
  padding: 0 !important;
}
html{
  scroll-behavior: smooth;
}
html,body{
  overflow-x: hidden;
}
:root {  
  --dpup: #F73529;
  --lpup: #F73529;
  --tgrey: #E8E3FF;
  --tblck: #2B2623;
  --twhite: #ffffff;
}


.fdc {
  background: #F73529;
}
/*--------------------------------------------------------------
# Back to top button
--------------------------------------------------------------*/
.back-to-top {
  position: fixed;
  visibility: hidden;
  opacity: 0;
  right: 15px;
  bottom: 100px;
  z-index: 996;
  background: var(--tblu);
  width: 40px;
  height: 40px;
  border-radius: 4px;
  transition: all 0.4s;
  border: 2px solid var(--tblu);
  border-radius: 100px;
}
.back-to-top i {
  font-size: 28px;
  color: #fff;
  line-height: 0;
}
.back-to-top i:hover{
  color: #fff;
}
.back-to-top:hover {
  background: var(--tpurple);
  color: #fff;
}
/*--------------------------------------------------------------
# Header
--------------------------------------------------------------*/
#header {
  height: 0px;
  transition: all 0.5s;
  z-index: 997;
  transition: all 0.5s;
  padding: 40px 0px;
background: #ffffffbd;
}

.ddr {
  font-size: 11px;
  display: flex;
  width: 200px;
  color: rgb(255, 255, 255);
  padding-top: 16px;
  align-items: center;


}

.haeder_btn {
  display: flex;
  width: 20%;
  justify-content: end;
}


.btn_head {
  background: #000000;
  border-radius: 10px;
  padding: 12px 23px !important;
  color: #fff !important;
  font-size: 13px !important;
  margin-left: 20px;
  border: 2px solid #000000;
  transition: 0.5s ease-in-out;
}

.shaeder_btn {
  width: 25%;
}

.btn_headsa {
  background: #ffffff;
  border-radius: 10px;
  padding: 12px 23px !important;
  color: #000000 !important;
  font-size: 13px !important;
  margin-left: 20px;
  border: 2px solid #000000;
  transition: 0.5s ease-in-out;
}


.btn_head:hover {
  background: #ffffff;
  border-color: #000000;
  color: #ff0000 !important;
  transform: scale(1.2);
}

.btn_headsa:hover {
  background: #f73529;
  border-color: #000000;
  color: white !important;
  transform: scale(1.2);
}

/* .ddr img {
  width: 15%;
  height: 12%;
} */


.gbew {
  display: flex;
  flex-wrap: nowrap;
  justify-content: center;
}


.hrr {
  position: relative;
  top: 190px;
  text-align: -webkit-right;
}

.hrr .sr-button {
  text-align: center;
}

.hewa h5 {
  color: #f73529;
  font-size: 42px;
  font-weight: 900;
}


.ddr p {
  padding-left: 6px;
  margin: 0;
}




















.logo h1 {
  color: white;
  font-weight: 900;
  top: 16px;
}



.fixed-top {
  left: -29px;

}


.popcol .inner_page_form {
    background-color: #013183;
}

.inner_page_form {
    background-color: #6B7A99;
    padding: 30px 40px;
    border-radius: 10px;
    margin-left: 20px;
    margin-right: 20px;
}


.popcol .inner_page_form p {
    display: none;
}


.inner_page_form h3 {
    color: white;
    font-size: 25px;
    font-weight: 600;
    font-family: 'Raleway', sans-serif;
}

.sai {
    position: relative;
}



.inner_page_form input {
    width: 100%;
    margin-top: 15px;
    border: 1px solid #fff;
    border-radius: 0px;
    height: 50px;
    font-size: 16px;
    font-family: poppins;
    color: var(--tblack);
    padding-left: 20px;
    background: #ffffff;
}


.popcol .inner_page_form .sai button:hover {
    background-color: #2196f3 !important;
}
.sai button {
    width: 100%;
    margin-top: 20px;
    background: var(--dpup);
    color: #fff;
    padding: 12px 30px;
    font-size: 16px;
    margin-left: auto;
    margin-right: auto;
    display: block;
    border-radius: 0px;
    font-weight: 500;
    transition: 0.2s ease-in-out;
    border: none;
}



.jtbntb p {
    line-height: 33px;
}






.my_side_menu{
  width: 10%;
}
.logo{
  width: 38%;
}
.header.header-scrolled {
  background: #ffffff !important;
  box-shadow: 0 0 15px 0 var(--lpup);
}
#header .logo img {
  padding: 0;
  margin: 0;
  width: 50%;
}
.scrolled-offset {
  margin-top: 70px;
}
/*--------------------------------------------------------------
# Navigation Menu
--------------------------------------------------------------*/

.navbar {
  padding: 0;
  margin-right: auto;
}
.navbar ul {
  margin: 0;
  padding: 0;
  display: flex;
  list-style: none;
  align-items: center;
}
.navbar li {
  position: relative;
}
.navbar a, .navbar a:focus {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 10px 0 10px 20px;
  font-family: "Poppins", sans-serif;
  font-size: 15px;
  color: #ffffff;
  white-space: nowrap;
  transition: 0.3s;
  text-transform: uppercase;
}
.navbar a i, .navbar a:focus i {
  font-size: 12px;
  line-height: 0;
  margin-left: 5px;
}
.navbar a:hover, .navbar .active, .navbar .active:focus, .navbar li:hover > a {
  color: var(--twhite);
}
.navbar .dropdown ul {
  display: block;
  position: absolute;
  left: 24px;
  top: calc(100% + 30px);
  margin: 0;
  padding: 10px 0;
  z-index: 99;
  opacity: 0;
  visibility: hidden;
  background: #fff;
  box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
  transition: 0.3s;
}
.navbar .dropdown ul li {
  min-width: 200px;
}
.navbar .dropdown ul a {
  padding: 10px 20px;
  font-size: 14px;
  text-transform: none;
  color: #545454;
}
.navbar .dropdown ul a i {
  font-size: 12px;
}
.navbar .dropdown ul a:hover, .navbar .dropdown ul .active:hover, .navbar .dropdown ul li:hover > a {
  color: var(--t1);
}
.navbar .dropdown:hover > ul {
  opacity: 1;
  top: 100%;
  visibility: visible;
}
.navbar .dropdown .dropdown ul {
  top: 0;
  left: calc(100% - 30px);
  visibility: hidden;
}
.navbar .dropdown .dropdown:hover > ul {
  opacity: 1;
  top: 0;
  left: 100%;
  visibility: visible;
}
@media (max-width: 1366px) {
  .navbar .dropdown .dropdown ul {
    left: -90%;
  }
  .navbar .dropdown .dropdown:hover > ul {
    left: -100%;
  }
}

/**
* Mobile Navigation 
*/
.mobile-nav-toggle {
  color: var(--twhite);
  font-size: 28px;
  border: 1px solid var(--twhite);
  border-radius: 100px;
  padding: 5px;
  cursor: pointer;
  display: none;
  line-height: 0;
  transition: 0.5s;
}
.mobile-nav-toggle.bi-x {
  color: var(--twhite);
}

@media (max-width: 991px) {
  .mobile-nav-toggle {
    display: block;
  }

  .navbar ul {
    display: none;
  }
}
.navbar-mobile {
  position: fixed;
  overflow: hidden;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  background: rgba(59, 59, 59, 0.9);
  transition: 0.3s;
  z-index: 999;
}
.navbar-mobile .mobile-nav-toggle {
  position: absolute;
  top: 15px;
  right: 15px;
}
.navbar-mobile ul {
  display: block;
  position: absolute;
  top: 55px;
  right: 15px;
  bottom: 15px;
  left: 15px;
  padding: 10px 0;
  background-color: #fff;
  overflow-y: auto;
  transition: 0.3s;
}
.navbar-mobile a, .navbar-mobile a:focus {
  padding: 10px 20px;
  font-size: 15px;
  color: #545454;
}
.navbar-mobile a:hover, .navbar-mobile .active, .navbar-mobile li:hover > a {
  color: var(--twhite);
  background-color: var(--torg);
}
.navbar-mobile .getstarted, .navbar-mobile .getstarted:focus {
  margin: 15px;
}
.navbar-mobile .dropdown ul {
  position: static;
  display: none;
  margin: 10px 20px;
  padding: 10px 0;
  z-index: 99;
  opacity: 1;
  visibility: visible;
  background: #fff;
  box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
}
.navbar-mobile .dropdown ul li {
  min-width: 200px;
}
.navbar-mobile .dropdown ul a {
  padding: 10px 20px;
}
.navbar-mobile .dropdown ul a i {
  font-size: 12px;
}
.navbar-mobile .dropdown ul a:hover, .navbar-mobile .dropdown ul .active:hover, .navbar-mobile .dropdown ul li:hover > a {
  color: #e96b56;
}
.navbar-mobile .dropdown > .dropdown-active {
  display: block;
}
.haeder_btn{
  display: flex;
  width: 20%;
  justify-content: end;
}
/* LETF STICKY SIDEBAR START */









.hero-sec {
  padding-top: 110px;
  background-repeat: no-repeat !important;
  background-size: 100% 100% !important;
  padding-bottom: 200px;
  position: relative;
  overflow:hidden;
  background: url(../images/her01.png);
  margin-top: 70px;

}


.hero-sec1 {
 
  background-repeat: no-repeat !important;
  background-size: cover !important;
  background: url(../images/bac.png);

}


.hero-sec12 {
 
  background-repeat: no-repeat !important;
  background-size: cover !important;
  background: url(../images/awqs.png);

}


.gew {
  text-align: center;
  color: black !important;
}




.asqd strong {
  color: #F73529;
}

.hero-sec2 {
  background-repeat: no-repeat !important;
  background-size: 100% 100% !important;
  background: url(../images/dswqqa.png);

}

.gee img {
  position: absolute;
  width: 118%;
}

.gee {
  position: relative;
}


.hero-sec3 {
  background-repeat: no-repeat !important;
  background-size: cover !important;
  background: url(../images/her4.png);
  padding-bottom: 113px;
  padding-top: 215px;
}


.hero-sec4 {
  background-repeat: no-repeat !important;
  background-size: cover !important;
  background: url(../images/her5.png);
  padding-bottom: 113px;
  padding-top: 215px;
}


.hero-sec5 {
  background-repeat: no-repeat !important;
  background-size: cover !important;
  background: url(../images/her6.png);
  padding-bottom: 113px;
  padding-top: 215px;
}


.hero-sec6 {
  background-repeat: no-repeat !important;
  background-size: cover !important;
  background: url(../images/her7.png);
  padding-bottom: 113px;
  padding-top: 215px;
}


.hero-sec7 {
  background-repeat: no-repeat !important;
  background-size: cover !important;
  background: url(../images/her8.png);
  padding-bottom: 113px;
  padding-top: 215px;
}


section.wqa {

  padding-top: 50px;
  padding-bottom: 53px;

}

.st-warppeswd {
  text-align: center;
}

.dfeg img {
  width: 93%;
}

.asqd {
  color: white;
}

.asqd h2 {
  color: white;
  margin-top: 40px;
}




.hero-sec .row{
  align-items:center;
}

.imgedf img {
  width: 70%;
}

section.sectq {
  margin-bottom: 30px;
}


.imgedf {
  text-align: center;
}

.imgeasq img {
  width: 100%;
  position: absolute;
  top: 60px;
  left: -80px;
}

.jtbntb img {
  width: 100%;
}




.coy-rt h6 {
  color: #F73529;
  font-family: 'Montserrat';
  font-weight: 700;
}

.coy-rt h3 {
  font-size: 40px;
  color: #F73529;
  font-family: 'Montserrat';
  font-weight: 700;
}

.coy-rt P {
  font-family: sans-serif;
  font-size: 18px;
  color: rgb(0, 0, 0);
}







.app-boxssa {
  background: #292929;
  display: flex;
  padding: 15px;
  margin-bottom: 20px;
  color: black;
  transition: all 0.5s ease-in-out;
  box-shadow: 2px 2px 20px #80808080;
  width: auto;
  z-index: 11111 !important;
  border-radius: 8px;
  justify-content: space-evenly;
  transition: all 0.5s ease-in-out;
  height: 73%;
}

.app-boxssa:hover {
  background: #454545;
}















section.sdwaqgb {
  padding-top: 40px;
  padding-bottom: 40px;
}


.ad h4 {
  font-weight: 700;
}

.ad h2 {
  font-weight: 600;
  color: #f73529;
}



.app-boxsdasa {
  background: #000000;

  margin-bottom: 20px; 
  color: black;
  transition: all 0.5s ease-in-out;
  box-shadow: 2px 2px 20px #80808080;
  width: 100%;
  z-index: 11111 !important;
  border-radius: 8px;

}


.app-boxsdasa:hover {
  background: #f73529;
}


.app-boxsda {
  /* background: #0072E3; */
  display: flex;
  padding: 8px;
  /* margin-bottom: 20px; */
  color: black;
  transition: all 0.5s ease-in-out;
  width: 100%;
  z-index: 11111 !important;
  border-radius: 8px;

}

.app-boxsda h5 {
  color: #ABDFFF;
  font-size: 17px !important;
}

.app-blt-wrap h5 {
  color: #fff;
  font-weight: 700;
  font-size: 31px;
}

.app-boxsda p {
  color: #ffffff;
  font-size: 13px;
}

.sas {
  padding: 5px;
}
.sas {
  color: #fff;
}

.sas ul li {
  color: white;
  font-size: 13px;
}


.btn_he {
  background: #ffffff !important;
  color: #F73529 !important;
  border-radius: 0px;
  border-radius: 10px;
  padding: 9px 11px !important;
  font-size: 13px !important;
  margin-left: 20px;
  transition: 0.5s ease-in-out;
  font-size: 14px !important;
}


.btn_he:hover {
  color: #ffffff !important;
  border-color: #F73529 !important;
  background: #000000 !important;
}







































.value-button {
  display: inline-block;
  border: 1px solid #abdfff;
  margin: 0px;
  width: 40px;
  height: 20px;
  text-align: center;
  vertical-align: middle;
  padding: 5px 0;
  background: #abdfff;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

.value-button:hover {
  cursor: pointer;
}

form #decrease {
  margin-right: -4px;
  border-radius: 8px 0 0 8px;
  width: 40px;
  height: 48px;
  color: white;
  font-size: 28px;
} 

form #increase {
  margin-left: -4px;
  border-radius: 0 8px 8px 0;
  width: 40px;
  height: 48px;
  color: white;
  font-size: 28px;
}

form #input-wrap {
  margin: 0px;
  padding: 0px;
}

input#number {
  text-align: center;
  border: none;
  border-top: 1px solid #ddd;
  border-bottom: 1px solid #ddd;
  margin: 0px;
  width: 110px;
  height: 48px;
}

input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button {
    -webkit-appearance: none;
    margin: 0;
}


/* section.her0A {
  background: #F73529;
  padding-top: 38px;
  padding-bottom: 20px;
 

} */


img.lazy.page-counter.loaded {
  width: 100%;
  position: relative;
  top: -10px;
}


span.input-group-btn {
  width: 45px;
  height: 30px;
}

input#order_pages {
  width: 70%;
  height: 30px;
}


span#Word_Count {

  top: 27px;
  left: 80px;

}


.form-footer input[type="submit"] {
  width: 83%;
  text-align: center;
  background: #142949;
  color: white;
  position: absolute;    
top: 66px;
  left: 27px;
}



section.her0A {
  position: absolute;
  top: 615px;
  width: 790px;
  left: 90px;
}


.form-wrap {
  position: absolute;
  top: -10px;
}

































/*  
label.swd {
  position: absolute;
  top: -20px;
  color: white;
}

/* .wqaswd {
  margin-top: 30px;
} */

.form-footer input {
  width: 100%;
  padding: 10px 17px;
  background: white;
  border: 0px;
  border-radius: 7px;
}

label {
  font-size: 10px;
  text-align: initial !important;
  color: rgb(255, 255, 255);
}

input#order_pages {
  width: 70%;
}


/* .app-boaq {
    background-repeat: no-repeat !important;
    background-size: 100% !important;
    background: url(../images/design1.png);
    content: "";
    display: flex;
    align-items: center;
    justify-content: start;
    margin-bottom: 20px;
    height: 75px;
}


.app-boaqsa {
  background-repeat: no-repeat !important;
  background-size: 100% !important;
  background: url(../images/design2.png);
  content: "";
  display: flex;
  align-items: center;
  justify-content: start;
  margin-bottom: 20px;
  height: 75px;
  flex-direction: row-reverse;
} */

.app-text h5 {
  font-size: 15px;
  margin-top: 10px;

}



.app-icn img {
  width: 40%;

}

.app-text p {
  font-size: 12px;
}


.shape {
  position: absolute;
  top: 0px;
  right: 0px;
  width: 420px;
}


.shwq {
  position: absolute;
  top: 0px;
  right: 150px;
  width: 588px !important;
}

section.dsda {
  position: relative;
}




.aqs h2 {

  color: #142949;
}

.aqs strong {
  color: #F73529;
}




.slick-next:before {
  display: none;
}

.slick-prev:before {
  display: none;

}




.appgd p {
    font-size: 14px;
}

.st-warppera p {
  margin-top: 30px;
}





.app-blt-wrap p {
  color: #fff;
}


.app-blt-wrap {
  margin-left: 8px;
}




.app-boxsdc {
/* 
  background-repeat: no-repeat !important;
  background-size: 100% !important; */
  /* background: url(../images/dsa1.png); */
  /* width: 100%; */
  /* height: 100%; */
  text-align: center;
  margin-top: 29px;
  padding-bottom: 60px;
  transition: all 0.5s ease-in-out;
}


.dsa {
    display: flex;
    justify-content: space-between;
    position: absolute;
}

.dsa h4 {
  position: absolute;
  left: -80px;
  top: 4px;
  color: white;
  font-size: 39px;
}

.dsa h5 {
  font-weight: 600;
  color: white;
  margin-top: 20px;
}

.appgd {
  position: relative;
  top: 80px;
  LEFT: -15PX;
  background: #EDEBEE;
  width: 197px;
  height: 140px;
  padding-top: 10px;
  box-shadow: 2px 2px 18px grey;
}



.app-boxsdc:before {

  content: "";
background: url(../images/dsa.png);
width: 97%;
height: 84%;
background-size: 100% !important;
position: absolute;
background-repeat: no-repeat;
left: -80px;
z-index: -111;

}




.sha {
  position: absolute;
  top: 0px;
  right: 0px;
  width: 569px;
}



.fertgr {
  width: 664px;
}








.gfg5g h4 {
  font-size: 24px;
  font-weight: 700;
  color: #ffffff;
  text-align: center;
}


.gfg5g {
  text-align: center;
}
.gfg5g ul {
  display: flex;
  justify-content: space-between;
  margin: 0;
}

.gfg5g p {
  color: white;
  font-weight: 600;
}

.gfg5g li {
  font-weight: 600;
  color: white;
  font-size: 14px;
}

.gfg5g span {
  color: white;
}

.sdwfasd {
  position: relative;
  top: 329px;
  left: 90px;
}


























.grgwefd:before {

  content: "";
background: url(../images/sfa.png);
width: 100%;
height: 100%;
background-size: 100% !important;
position: absolute;
background-repeat: no-repeat;
left: 100px;
z-index: -111;

}





.sr-button a.btn.btn1.btn-primary {
  text-decoration: none;
  margin: 0;
  padding: 10px 30px;
  font-size: 16px;
  background: #000000;
  color: #F6FDFF;
  border-radius: 0px;
  border: 1px solid #000000;
  font-weight: 500;
  transition: all 0.5s ease 0s;
  border-radius: 5px;
}

.sr-button a.btn.btn1.btn-primary:hover {
  color: #000000 !important;
  border-color: #142949 !important;
  background: #ffffff !important;
}


.sr-button a.btn.btn2.btn-primary {
  text-decoration: none;
  margin: 0;
  padding: 10px 30px;
  font-size: 17px;
  background: #ffffff !important;
  color: #F73529;
  border-radius: 0px;
  border: 1px solid #F73529;
  font-weight: 500;
  transition: all 0.5s ease 0s;
  border-radius: 5px;
}

.sr-button a.btn.btn2.btn-primary:hover {
  color: #ffffff !important;
  border-color: #F73529 !important;
  background: #F73529 !important;
}

/* .sr-button {
  text-align: center;
} */


.aqsf {
  background: rgb(255, 255, 255);
  padding: 40px;
  position: relative;
  left: -60px;
  border-radius: 10px;
  box-shadow: 1px 1px 20px grey;
}

.fsf {
  margin-top: 50px;
}

.aqsf h2 {
  color: #142949;
}

.aqsf strong {
  color: #F73529;
}


/* .appgd {
  position: relative;
  top: 30px;
  LEFT: -30PX;
} */

section.dsdsas {
  margin-bottom: 0px;
}


.appgd h2 {
  font-size: 17px;
  color: #080808;
  font-weight: 700;

}

.appgd p {
  font-size: 14px;
  color: rgb(0, 0, 0);
}

i.fa-solid.fa-star {
  color: #F73529;
}


ul.slick-dots {
  display: none;
}





.cdvec {
  display: flex;
  text-align: center;
  justify-content: center;
}


.sdwa:before {
  content: "";
  background: url(../images/dnq1.png);
  width: 100%;
  height: 90%;
  background-size: 100% !important;
  position: absolute;
  background-repeat: no-repeat;
  z-index: -111;
  top: 50px;
}


.sdwa {
  position: relative;
}


.app-box:hover {

  transform: scale(1.1);
} 

.app-box:nth-child(even) {
  
  padding-top: 44px;
  background-repeat: no-repeat !important;
  background-size: 100% !important;
  padding-bottom: 10px;
  background: url(../images/g-244.png);
  width: 100%;
  /* position: relative;
  top: 80px; */
}

.app-blt-imgsa img {
  width: 44%;
}

.app-blt-wraps h5 {
  
  font-size: 14px;
  font-weight: 600;

  color: black;
  margin-top: 60px;
}


.app-blt-wrapaws h5 {
  font-size: 17px;
    color: red;
  font-weight: 600;


}


.app-box:nth-child(odd) {
  
  padding-top: 20px;
  background-repeat: no-repeat !important;
  background-size: 100% !important;
  padding-bottom: 10px;
  background: url(../images/g-133.png);
  width: 100%;

}


.app-blt-wrapaws {
  position: relative;
  top: -110px;
  font-size: 17px;
}



.app-blt-wraps h5 {
  font-size: 17px;
  color: red;
} 




.hththhh img {
  width: 100%;
}

.hththhh {
  text-align: center;
}

a.btn_headdd {
  background: #000000;
  border-radius: 10px;
  padding: 12px 30px !important;
  color: var(--twhite) !important;
  font-size: 15px !important;
  border: 2px solid #000000;
  transition: 0.5s ease-in-out;
}

.hththhha {
  color: rgb(0, 0, 0);
  margin-top: 40px;
}

.hththhha h4 {
  font-size: 27px;
  color: #F73529;
}



.fgrgrs {
  margin-top: 50px;
}

.fgrgrs:before {

  background-repeat: no-repeat !important;
  background-size: 100% !important;
  background: url(../images/addw1.png);
  width: 100%;
  height: 100%;
  content: "";
  position: absolute;
  top: 190px;

}

section.startedsde.adwdwf {
  margin-top: 90px;
}

/* .app-bo {
  margin-bottom: 20px;
  transform: scale(1.0);
  transition: all 0.5s ease-in-out;
} */


.asqw {
  margin-left: 150px;
}



.app-bl h4 {
  color: #fff;
  font-size: 30px;
  font-weight: 700;
}


.gdfwdwd:before {

  background-repeat: no-repeat !important;
  background-size: 100% !important;
  background: url(../images/aswqxz.png);
  width: 49%;
  height: 80%;
  content: "";
  position: absolute;
  left: 220px;
  top: 70px;

}



.nhddfr:before {

  background-repeat: no-repeat !important;
  background-size: 100% !important;
  background: url(../images/aswqza.png);
  width: 45%;
    height: 80%;
    content: "";
    position: absolute;
    right: 236px;
    top: 70px;
    z-index: -11;

}



.user-images {
  height: 225px;
  width: 100%;
  -webkit-animation: mymove 20s linear infinite;
  animation: mymove 200s linear infinite;
  background-image: url(../images/fda.png);
  background-size: cover;
  background-position: center;
  position: relative;
}


.user-imagesa {
  height: 300px;
  width: 100%;
  -webkit-animation: mymove 20s linear infinite;
  animation: mymove 200s linear infinite;
  background-image: url(../images/weq.png);
  background-size: cover;
  background-position: center;
  position: relative;
}

@keyframes mymove{
  0%{
      background-position: -10000px 0px;
  }
  100%{
      background-position: 0px 0px;
  }
}





/* .app-bo {
  background: #ededed;
  box-shadow: 1px 1px 20px grey;
  color: black;
  padding: 30px;
  transform: scale(0.8);
} */


.app-blt-wrapdw {
  margin-left: 50px;
}

.app-blt-imgdw {
  position: absolute;
  top: -10px;
  left: 0px;
}

.sas {
  color: #000;
}
.app-blt-wrapdw h5 {
  color: #F73529;
}


.btn_heada {
  width: 100%;
  background: #1F2B3D;
  border-radius: 10px;
  padding: 12px 30px !important;
  color: var(--twhite) !important;
  font-size: 15px !important;
  border: 2px solid #1F2B3D;
  transition: 0.5s ease-in-out;
  text-align: center;
  margin-left: 50px;
  position: relative;
  top: -20px;
}

.btn_heada:hover {

  background: #F73529;
  color: white !important;
  font-size: 15px !important;
  border: 2px solid #F73529;


}





.app-boa {

  text-align: center;
}


.dsdwcfsss {
  text-align: center;
}
















/* 



.app-blt-awc {
  background: #142949;
  color: white;
  padding: 13px;
  text-align: center;
  border-top-left-radius: 18px;
  border-top-right-radius: 18px;
  width: 220px;
  position: relative;
  left: 54px;
  top: 9px;
} */

 .dss i.fa-solid.fa-star {
  color: #FFD30B;

}

.awc {
  text-align: center;

}

/* 
.dss {
  background: #ffffff;
  padding-left: 20px;
  padding-right: 20px;
  transform: scale(0.9);
  height: 190px;
  box-shadow: 1px 1px 20px grey;
} */

.qsxd h4 {
  font-size: 20px;
  color: #F73529;
  font-weight: 600;
  text-align: center;

}

.qsxd p {
    color: rgb(0, 0, 0);
}


.qsxd {
  padding: 12px;
} 



.app-bl p {
    color: rgb(0, 0, 0);
}




section.adnh {
  background: #F73529;
  padding: 11px 12px;
}



.st-warppeswd p {
  text-align: center;
}


.app-boqa {
  display: flex;
  padding: 15px;
  transition: all 0.5s ease-in-out;
  width: 100%;
  margin-top: -26px;
    margin-left: -20px;
    margin-bottom: 0px;
}


.app-boqa h5 {
  font-size: 16px;
  margin-top: 20px;
      color: white;
} 

.sas {
  padding: 5px;
}

section.dsdsas {
  background: #abdfff52;
}


section.dsd {
  padding-top: 60px;
  background-repeat: no-repeat !important;
  background-size: cover !important;
 padding-bottom: 30px;
}

section.asq {
  padding-top: 30px;
  background-repeat: no-repeat !important;
  background-size: cover !important;
  background: url(../images/waqs.png);
  padding-bottom: 30px;
}

section.saq {
  padding-top: 30px;

  padding-bottom: 30px;
}

section.qsadd {
  padding-top: 30px;
  background-repeat: no-repeat !important;
  background-size: cover !important;
  background: url(../images/dwad.png);
  padding-bottom: 24px;
}

.jtbntb h2 {
  margin-top: 60px;
}


.jtbntb:before {
  content: "";
  background: url(../images/arrow.png);
  width: 97%;
  height: 84%;
  background-size: 10% !important;
  position: absolute;
  background-repeat: no-repeat;
  top: 60px;
  left: -10px;
  z-index: -111;
}

.hththhha img {
  width: 100%;
}

.hresf {

        padding-top: 20px !important;
}

.fghrtee {
    margin-bottom: -160px;
}





.gfg5g ul {
  display: flex;
  justify-content: space-between;
}


.gfg5g h4 {
  font-size: 22px;
  font-weight: 700;
}

.gefwcfww {


  background-repeat: no-repeat !important;
  background-size: 100% !important;
  background: url(../images/bd4.png);
width: 100%;
height: 100%;
  z-index: 111;
  padding: 60px;
  padding-bottom: 65px;
  margin-top: 80px;
  position: relative;
  right: -60px;
  color: white;
  text-align: center;
}



.app {
  display: flex;
  padding: 15px;
  transition: all 0.5s ease-in-out;
  width: 100%;
}


section.dssgdd {
  margin-top: 50px;
   margin-bottom: 30px;
}


.forma-footer input {
  width: 100%;
  padding: 10px 17px;
  background: #E5E5E5;
  border: 0px;
  margin: 10px 0px;
  border-radius: 7px;
}



.forma-footer input[type="submit"] {
  width: 50%;
 padding: 10px 17px;
 background: #F73529;
 border: 0px;
 margin: 10px 0px;
 border-radius: 7px;
 color: white;
}


.isf img {
  position: absolute;
  width: 100%;
  top: 1px;
}






















/* LETF STICKY SIDEBAR END */
/* BUTTONS START */




/* HEADER FORM END */
/* LOGO BRANDS START */
.brand {
  background-color:transparent;
  padding: 0px 0;
  padding-top: 20px;
  padding-bottom: 20px;
  /* margin: 20px auto; */
  /* border-top: 2px solid #3c90e963;
  border-bottom: 2px solid #3c90e978; */
  
}
.row .brand_row{
  display: flex;
  align-items: center;
}
.my_brands img {
  margin: 0 13px;
  width: 155px !important;
  height: 50px;
}
/* LOGO BRANDS END */

/* FEATURE SECTION END */

/* EXPERTS SECTION START */
.exper_ssec{
  padding-top: 30px;
  padding-bottom: 30px; 
}
.exp_rw2 img{
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  display: block;
  -webkit-animation: mymove 20s linear infinite;
  animation: mymove 200s linear infinite;
}
.myimg{
  height: 200px;
  width: 100%;
  -webkit-animation: mymove 20s linear infinite;
  animation: mymove 200s linear infinite;
  background-image: url(../images/ji13.webp);
  background-size: cover;
  background-position: center;
  position: relative;
  margin-top: 30px;
}
.exp_rw22 img{
  width: 34%;
  margin-left: 0px;
  margin-right: 5px;
}
.colgs{
  display: flex;
  align-items: center;
}


/* FOOTER START */
.my_footer{
 padding-top: 50px;
 background-color: #000000;
}
.frow1{
  align-items: flex-start;
}
.fcol1 img{
  width: 50%;
  filter: brightness(0) invert(1);
}
.fcol1 p{
  font-size: 15px;
  color: #fff;
  font-weight: 400;
  line-height: 33px;
  margin-top: 20px;
}
.cff input{
  width: 100%;
  margin-top: 15px;
  border: 1px solid #fff;
  border-radius: 5px;
  height: 45px;
  background-color: #fff;
  font-size: 15px;
  font-family: poppins;
  color:var(--tblack);
  padding-left: 20px;
}
.cff input:focus{
  background-color: #fff;
  color: var(--tblack);
}
.cff{
  position: relative;
}
.cff button{
  width: 100%;
  margin-top: 20px;
  background-color: var(--tblck);
  color: rgb(255, 255, 255);
  border: 2px solid var(--tblck);
  border-radius: 5px;
  padding: 11px 30px;
  font-size: 15px;
}
.cff button:hover{
  background-color: var(--twhite);
  color: var(--torg);
  border-color: var(--twhite);
}
.frow3{
  align-items: center;
  padding-top: 15px;
}
.footer_form{
  border: 2px solid var(--tlight);
  background: var(--torg);
  padding-top: 20px !important;
  padding: 30px;
  border-radius: 5px;
}
.fr3c1 p{
  font-size: 15px;
  color: #fff;
}
.footer_copyright{
  background: #F73529;

  margin-top: 20px;
}
.fr2c2 h3{
  font-size: 22px;
  color: #fff;
  font-weight: 600;
}
.fr2c2 ul{
  padding-left: 0px;
}
.fr2c2 ul li a{
  color: #fff;
  font-size: 16px;
  line-height: 36px;
  margin-left: 3px;
}
.fr2c2 ul li a:hover{
  color: var(--dpup);
}
.foo_cnt i{
  margin-right: 5px;
  color: var(--dpup);
}
.mbf{
  margin-bottom: 20px;
}
/* FOOTER END */

/* Disclaimer */
.discla h3{
  font-size: 27px;
  color: #000;
  font-weight: 600;
}
.discla p{
  font-size: 15px;
  color: #000;
  line-height: 33px;
}
.dis{
  box-shadow: 3px 4px 10px var(--lpup);
  background-color: var(--twhite);
}



/* WHATSAPP CHAT SCRIPT */
.navbar-fixed-bottom {
  position: fixed;
  bottom: 0;
  z-index: 999999;
}
.whappfooter i{
  font-size: 50px;
  background-color: #11bb19;
  border-radius: 100px;
  padding: 10px 15px;
  color: #fff;
  margin-bottom: 20px;
  transition: 0.5s ease-in-out;
}
.whappfooter i:hover{
  transform: scale(1.1);
  background-color: #0fe419;
}
/* WHATSAPP CHAT SCRIPT  END*/
/* POPUP FORM START */
.modal-header{
  padding: 0;
  padding-top: 20px;
}
.modal-header .close{
  margin: 0;
}
.modal-header .close {
  margin: 0;
  margin-top: -20px;
  color: var(--tpurple) !important;
  background-color: #fff;
  opacity: 1;
  border-radius: 100%;
  width: 8%;
  height: 39px;
}
.modal-content{
  background-color: transparent;
  border: none;
}
.modal-header{
  border: none;
}
.popcol .inner_page_form{
  background-color: var(--dpup);
}
.popcol .inner_page_form p{
  display: none;
}
.popcol .inner_page_form .sai button{
  background-color: var(--lpup);
}
.popcol .inner_page_form .sai button:hover{
  background-color: var(--twhite);
}
/* POPUP FORM END */


/* THANKYOU */
.fr3c2 ul li{
  display: inline-flex;
  margin-left: 10px;
}
.fr3c2 ul li a{
  color: #fff;
  font-size: 16px;
}
.fr3c2 ul li a:hover{
  color: #3C90E9;
}
/* Animation */

/* MID FORM SECTION START */
.mid_sec{
  padding-top: 50px;
  padding-bottom: 30px;
}
.mids2 h2{
  color: var(--tdrkish);
  font-size: 30px;
  line-height: 45px;
  font-weight: 600;
  text-align: left;
}
.mids2 p{
  color: var(--tdrkish);
  font-size: 16px;
  line-height: 32px;
  text-align: center;
}
.mid_flx1 h2{
  color: var(--twhite);
  font-size: 30px;
  line-height: 45px;
  font-weight: 600;
}
.mid_flx1 p{
  color: var(--twhite);
  font-size: 16px;
  line-height: 35px;
}
.midrw{
  margin-bottom: 20px;
}
.midrw .divi img{
  margin-right: auto;
  margin-top: 20px;
  margin-bottom: 20px;
  display: block;
  width: 11%;
}
.mimg img{
  width: 100%;
  position: relative;
  z-index: 1;
  height: 478px;
}
.mimg{
  display: flex;
  align-items: flex-start;
}
.mid_flx1{
  width: 55%;
}
.mid_flx2{
  width: 45%;
}
.midbac{
  height: 373px;
}
.mid_flx2 .inner_page_form{
  margin-left: 0px;
  border-radius: 0px;
  padding: 22px 40px;
  margin-right: 0px;
  background-color: #3C90E9;
  border-radius: 20px 0px 0px 20px;
}
.mid_flx2 .inner_page_form h3{
  color: var(--twhite);
  font-size: 28px;
}
.mid_flx2 .inner_page_form p{
  color: var(--twhite);
  font-size: 14px;
  line-height: 32px;
}
/* MID FORM SECTION END */
.ex_page #header{
  background-color: var(--lpup);
}
/* THANKYOU */
.ex_page header{
  background-color: #ffffff;
  padding-bottom: 40px;
  padding-top: 50px !important;
}
.thanks{
  padding-top: 120px;
  padding-bottom: 0px;
}
.thanks h1{
  font-size: 45px;
  text-align: center;
  color: var(--tdrk);
  font-weight: 600;
  font-family: poppins;
  margin-top: 50px;
}
.thanks h1 span{
  color: var(--lpup);
}
.thanks p{
  font-size: 22px;
  text-align: center;
  color: rgb(90, 90, 90);
  font-weight: 500;
  margin-top: 30px;
}
.thanks i{
  font-size: 110px;
  text-align: center;
  padding-top: 10px;
  padding-bottom: 10px;
  margin-left: auto;
  margin-right: auto;
  display: block;
  color: var(--lpup);
  margin-top: 20px;
}
.termsc h2{
  font-size: 35px;
  font-weight: 600;
  padding-top: 50px;
}
.termsc h4{
  font-size: 28px;
  font-weight: 600;
}
.termsc p {
  font-size: 16px;
  font-weight: 400;
  color: var(--t4);
  line-height: 33px;
  font-family: poppins;
  margin-bottom: 40px;
  padding-top: 15px;
  text-align: justify;
  padding-right: 40px;
}
.termsc ul li{
  margin-top: 15px;
  list-style-type: circle;
}

@keyframes pulse-animation {
  0% {
    box-shadow: 0 0 0 0px #5BC100;
  }
  100% {
    box-shadow: 0 0 0 15px rgba(0, 0, 0, 0);
  }
}
@keyframes zoom-in-zoom-out {
  0% {
    transform: scale(0.8);
    transition: all 0.5s ease-in-out;
  }
  30% {
    transform: scale(0.9);
    transition: all 0.7s ease-in-out;
  }
  50% {
    transform: scale(1.1);
    transition: all 0.7s ease-in-out;
  }
  50% {
    transform: scale(0.9);
    transition: all 0.7s ease-in-out;
  }
  100% {
    transform: scale(0.8);
    transition: all 0.7s ease-in-out;

  }
}
/* Animation End */
/* Window Scrollbar */
/* width */
::-webkit-scrollbar {
  width: 12px;
}

/* Track */
::-webkit-scrollbar-track {
  border-radius: 10px;
}
 
/* Handle */
::-webkit-scrollbar-thumb {
  background: var(--lpup); 
  border-color: var(--dpup);
  border-radius: 7px;
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
  background: var(--lpup); 
}
.overlay {
  height: 100%;
  width: 0;
  position: fixed;
  z-index: 1;
  top: 0;
  left: 0;
  background-color: #000000;
  overflow-x: hidden;
  transition: 0.5s;
}

.overlay-content {
  position: relative;
  top: 15%;
  width: 100%;
  text-align: center;
  margin-top: 30px;
}

.overlay a {
  padding: 8px;
  text-decoration: none;
  font-size: 28px;
  color: var(--twhite);
  display: block;
  transition: 0.3s;
}

.overlay a:hover, .overlay a:focus {
  color: #ff0000;
}

.overlay .closebtn {
  position: absolute;
  top: 20px;
  right: 45px;
  font-size: 60px;
}
.secmg img{
  filter: none;
  width: 70%;
}
.secmg2 img{
  width: 100%;
  margin-top: 50px;
}
.ass_page .exper_ssec{
  margin-top: 30px;
}
@keyframes mymove{
  0%{
      background-position: -10000px 0px;
  }
  100%{
      background-position: 0px 0px;
  }
}
.feature {
    padding-top: 50px;
}
.my_img_port img{
   display: none;
}












.input-group {
  flex-wrap: nowrap;
}

img.lazy.page-counter.loaded {
  width: 100%;
}

.form-wrap {
  text-align: center;
  margin-bottom: 29px;
}

span.input-group-btn {
  border: 1px solid #142949;
  margin: 0px;
  text-align: center;
  vertical-align: middle;
  padding: 5px 0;
  background: #142949;
  width: 45px;
}


.adw p {
  color: white;
  font-weight: 600;
  text-transform: uppercase;
  font-size: 15px;
}


.adw {
  position: absolute;
  top: 400px;
}

.app-boxsda i.fa-solid.fa-star {
    color: #ffd30b;
}

span#Word_Count {
  position: absolute;
  top: 54px;
    left: 120px;
    color: #abdfff;
    font-weight: 600;
}


.feawfd img {
  width: 840px;
  position: absolute;
  top: -260px;
  left: -160px;
}





@-moz-keyframes spin { 100% { -moz-transform: rotate(360deg); } }
@-webkit-keyframes spin { 100% { -webkit-transform: rotate(360deg); } }
@keyframes spin { 100% { -webkit-transform: rotate(360deg); transform:rotate(360deg); } }




@keyframes zoom-in-zoom-out {
  0% {
  transform: scale(1, 1);
  }
  50% {
  transform: scale(1.2, 1.2);
  }
  100% {
  transform: scale(1, 1);
  }
  }
  .termsc {
    padding-top: 100px;
}
.shaeder_btn {
    width: 25%;
}








.jtteg {
  background: #fcfcfc;
  border: 14px solid #f73529;
}



.gfg5g h4 {
  font-size: 24px;
  font-weight: 700;
  color: #F73529;
  text-align: center;
}

.gfg5g ul {
  display: flex;
  justify-content: space-between;
}

.gfg5g li {
  font-weight: 600;
  color: white;
}

.gfg5g span {
  background: #F73529;
  color: white;
  padding: 2px;
}


.dgrgrg {
  background: black;
  padding-top: 50px;
}



























.feaw {
  margin-bottom: 21px;
}
.app-blq {
  background: #000000;
  color: white;
  padding: 13px;
  text-align: center;
}

.app {
  display: flex;
  padding: 15px;
  transition: all 0.5s ease-in-out;
  width: 100%;
  padding: 18px 20px;
  background: #edebee;
}

.app-blt-wrap {
  margin-left: 8px;
}

.app h5 {
  font-size: 14px;
  margin-top: 4px;
  color: #f73529;
}

.app-balq {
  background: #000000;
  color: white;
  padding: 13px;
  text-align: center;
}

.wdwdwd {
  background: #EDEBEE;
  padding-left: 0px;
  padding-right: 0px;
}

.awca {
  text-align: center;
  margin-bottom: unset;
  margin-top: unset;
  padding: 11px 0px;
}

.app-baslq {
  background: #000000;
  color: white;
  padding: 13px;
  text-align: center;
}

.wdwdwdb {
  padding-left: 0px;
  padding-right: 0px;
  background: #EDEBEE;
}

.feaw:before {
  content: "";
  position: absolute;
  width: 22px;
  height: 24px;
  background-color: #f73529;
  bottom: -34px;
  top: 58px;
  left: 0px;
  right: 0px;
  margin: 0 auto;
}

.dsfea i.fa-solid.fa-star {
  color: #000000 !important;
}



.adawd {

  position: relative;
}

.st-warppeswd h2 {
  font-weight: 700;
  color: #f73529;
}

.adawd:before {
  content: "";
  background: url(../images/dnq1.png);
  width: 100%;
  height: 90%;
  background-size: 100% !important;
  position: absolute;
  background-repeat: no-repeat;
  z-index: -111;
  top: 135px;
}


.aqdad img {
  width: 121%;
  position: absolute;
  left: 31px;
}

section.ssdaw {
  padding-top: 40px;
  padding-bottom: 20px;
}

.ad img {
  width: 100%;
}











